{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.904,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#009196"
    ]
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#00F6FF"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#00F6FF"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#009196"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#00BFB5"
    ]
  }
}